Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 11:32:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation saheba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saheba Bot:  Hi Saheba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6337638976 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0576081400 Bot:  Please wait while we transfer you to an agent Agent:  Hi Saheba, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  IMAGE Customer:  What is my exact order status? Customer:  How much time it will take? Agent:  Your order ID  63376389762 is now ready for collection. Agent:  Kindly make sure to have your&nbsp; &nbsp;ID  or Passport, during the pickup. Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saheba Bot:  Hi Saheba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6338897904 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Saheba,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  IMAGE Customer:  Order status Customer:  6338897904 Agent:  Thank you for providing us with this details&nbsp; Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Yes Agent:  It takes 3-5 days to be delivered Agent:  Our team will contact you once it is ready Agent:  Is there anything else i can help you with?&nbsp; Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saheb Bot:  Hi Saheb ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6338897904 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Saheb Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Order no. 6338897904 want to know its status Agent:  It will just take a moment to go through the details – Can you allow me for that ? Agent:  Click and collect orders will take 4-5 business days to be delivered to the store Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saheba Bot:  Hi Saheba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6338897904 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Saheba, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Customer:  Order status plz Customer:  6338897904 Agent:  please note that click and collect orders take from 4-5 days to be ready for collection. Agent:  The order will be ready for collection by tomorrow . Customer:  Its been 5 days nd they r not updating in my app Customer:  Plz check ✅ once Agent:  As i checked the order isn't ready for collection yet Customer:  Plz update when it is ready Customer:  Bcz they not updating status in app Agent:  You will receive a notification when the order is ready for collection Agent:  Do you have any other questions I can help you with? Customer:  No Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Saheba Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saheba Bot:  Hi Saheba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6338897904 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:24 PM, 17th Aug                     saheba                    Ok           03:24 PM, 17th Aug                   mayar                   Hi Saheba,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:24 PM, 17th Aug                     saheba                    Hello           03:25 PM, 17th Aug                     saheba                    Plz check the order status. Order no. 6338897904. On 12 th of aug i placed the order but still it is showing processing           03:25 PM, 17th Aug                   mayar                   Thank you for getting in touch with us.  Please note, we'll only be able to make changes to your order before it has been processed.  If your order has been dispatched already, you can choose to return it partially or fully after it arrives.  Feel free to reach out to us if you need any further assistance.           03:26 PM, 17th Aug                   mayar                   Could you please allow me 2 minutes to check your order details?           03:26 PM, 17th Aug                     saheba                    Yes           03:26 PM, 17th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:27 PM, 17th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           03:27 PM, 17th Aug                     saheba                    My order is still not arrived.. i am asking status.. my query is not abt to return           03:28 PM, 17th Aug                     saheba                    Plz note           03:28 PM, 17th Aug                     saheba                    How much time it will take?           03:29 PM, 17th Aug                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:29 PM, 17th Aug                   mayar                   Our team will contact you on your email           03:29 PM, 17th Aug                     saheba                    Ok           03:29 PM, 17th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           03:29 PM, 17th Aug                     saheba                    Ok           03:29 PM, 17th Aug                     saheba                    Np           03:30 PM, 17th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2991818